ramips: switch to linux 4.14
[openwrt/openwrt.git] / target / linux / ramips / files-4.9 / drivers / net / ethernet / mtk / mdio_rt2880.c
2017-02-14 John Crispinramips: add v4.9 support